# Done to increase the memory available to gradle.
org.gradle.jvmargs=-Xmx1G

# Fabric Properties
	# check these on https://modmuss50.me/fabric.html
	minecraft_version=1.20.1
	yarn_mappings=1.20.1+build.10
	loader_version=0.14.22

# Mod Properties
	mod_version = 1.0.0-1.20.1
	maven_group = com.firelight
	archives_base_name = KirasExtras

# Dependencies
	# check this on https://modmuss50.me/fabric.html
	fabric_version=0.89.0+1.20.1
